body {
}

a:link {
	color:#000;
	text-decoration:none;
}
a:visited {
	color:#000;
	text-decoration:none;
}
a:hover {
	color:#000;
	text-decoration:underline;
}
a:active {
	color:#000;
	text-decoration:none;
}

.body_main {
}
	html{width:100%;font-size:12px;overflow-y: scroll;background-color:#f5f5f5;}
body{margin:0; padding:0; width:100%; font-family: "Microsoft Yahei",:tamoha, Arial; background-color:#ebeeef;}
div, form, img, ul, ol, li, dl, dt, dd, table, td, tr, th, p, span { margin: 0; padding: 0; border: 0; font-size: 12px; }
li { list-style-type: none;}
select, input, button {font-size: 12px;}
em {font-style: normal;}
h1, h2, h3, h4, h5, h6 { margin: 0; padding: 0; font-family:"Microsoft Yahei"; font-size: 12px; }
img {vertical-align: middle; text-align: center; }
a:link ,a:visited{text-decoration: none; color:#444; }
a:hover {text-decoration:none; color: #C33; }
button{cursor:pointer;}

/*======================²ãÑùÊ½========================*/
.body_main{}
.topframe{
width:1000px;margin:0 auto;}
.botframe{
background-color:#02518a;min-height:65px; overflow:hidden;}
.mainframe{
overflow:hidden;width:1000px;margin:0 auto;}
.mainframe_2_1{
}
.typePagelmNavigate_161458392041153634 {float:left; width: 240px; background-color:#fff;  min-height:200px;border:1px solid #ddd;}
.typePagelmNavigate_161458392041153634 h3 { height: 30px;padding-top:10px; }
.typePagelmNavigate_161458392041153634 h3 span {padding-left:15px; font:600 16px/30px microsoft yahei; color: #000; }
.typePagelmNavigate_161458392041153634 ul {   padding: 10px 0 20px 0; }
.typePagelmNavigate_161458392041153634 ul:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.typePagelmNavigate_161458392041153634 ul li { line-height: 36px; height: 36px; border-bottom:1px solid #d5d5d5; background: url(images/icon2.gif) 20px center no-repeat; margin:0 auto; }
.typePagelmNavigate_161458392041153634 ul li a { padding-left:30px; display:block; width:210px; height:36px; font-size:14px; text-decoration: none!important; }
.typePagelmNavigate_161458392041153634 ul li a:hover{ background-color:#015095; color:#fff;}
.typePagelmNavigate_161458392041153634 .current a { font-weight:600;}
.mainframe_2_2{
}
.typePageContent_161458392042013168 { float:right; width: 740px;background-color:#fff;min-height:500px; border:1px solid #ddd;}
.typePageContent_161458392042013168 h3 { height: 30px;padding-top:10px; float:left; }
.typePageContent_161458392042013168 h3 span {padding-left:15px; font:600 16px/30px microsoft yahei; color: #1e51a2; }
.typePageContent_161458392042013168 .type_con { margin-top:20px; text-align: left; line-height: 210%; padding: 0 20px; color: #393939; font-size: 14px; }
.typePageContent_161458392042013168 .type_con p { text-indent: 2em; }
.typePageContent_161458392042013168 .typelist { margin-top: 50px; padding: 0 5px; }
.typePageContent_161458392042013168 .typelist ul { width: 100%; margin: 0 auto; }
.typePageContent_161458392042013168 .typelist li { width: 100%; height: 30px; line-height: 30px; text-align: left; border-bottom: 1px dashed #e4e4e4; }
.typePageContent_161458392042013168 .typelist ul li a { float: left; padding-left: 20px; background: url(images/icon.gif) 10px center no-repeat; font-size:14px;}
.typePageContent_161458392042013168 .typelist ul li span{ display: none;}
.typePageContent_161458392042013168 .typelist ul li .time {display:block; float: right; height: 22px; color: #393939; padding-right:10px;}
.typePageContent_161458392042013168 .page { margin: 10px 0 0 0; height: 22px; line-height: 22px; text-align: center; }
.typePageContent_161458392042013168 .news_num { float: right; margin-right: 10px; color: #666666; display: inline; }
.typePageContent_161458392042013168 .news_page { float: right; margin-right: 10px; color: #666666; display: inline; }
.otherframe{
}
.topframe_2{
}
.navigation_161458392038786764{height:40px; background-color:#074382;}
.navigation_161458392038786764 h3{display:none;}
.navigation_161458392038786764 ul li{float:left; height:40px;position:relative;}
.navigation_161458392038786764 ul li a span{display:inline-block; font:14px/40px microsoft yahei; height:40px;padding:0 20px;text-align:center;color:#fff; cursor:pointer;}
.navigation_161458392038786764 li a:hover span{text-decoration:none; background-color:#1c65b1;}
.navigation_161458392038786764 li a:hover ul.sub li a:hover{background-color:#1c65b1;}
.navigation_161458392038786764 .current{}
.navigation_161458392038786764 .current a span{background-color:#1c65b1;}
.navigation_161458392038786764 .current a:hover{}

.navigation_161458392038786764 .sub {
position:absolute;
top:40px;
left:-3px;
width:105px!important;
background:#ff7d02;
z-index:9999;
padding:0px!important;
padding-top:5px!important;
padding-bottom:15px!important;
opacity:0.8;
}
.navigation_161458392038786764 .sub li {
width:100%;
height:30px;
line-height:30px;
text-align:center;
clear:both;padding:0;
background:none!important;;
}

.navigation_161458392038786764 .sub li a {
display:block;
color:#fff;
float:none;
height:30px;
line-height:30px!important;
text-decoration:none;
font:14px "microsoft yahei"!important;
}
.navigation_161458392038786764 .sub li a:hover{background:#ff4302;}
.topframe_1{
overflow:hidden;zoom:1;  height:121px; background:url(images/top_bg.jpg) no-repeat 0 0;}
.botframe_2{
}
.botframe_1{
width:1000px; margin:0 auto;}
.textdisplay_161458392043054674{ width:1000px; margin:0 auto;}
.textdisplay_161458392043054674 h3{ display:none;}
.textdisplay_161458392043054674 .con p{color:#c5dae8;  overflow:hidden; text-align:center; margin-top:30px;}
.mainframe_2{
}
.mainframe_1{
}
.showPlaceNavigate_161458392040163547{height:38px; line-height:38px; overflow:hidden; padding-left:20px; background:url(images/home.gif) no-repeat 0 center; margin: 10px 0;text-align:left;}
.showPlaceNavigate_161458392040163547 a{color:#24588c; font-size:12px; font-weight:bold;}
